.home-2{
  .s-team{
    .slick-team{
      margin-top: 40px;
      position: relative;
    }
    padding: 80px 0;
    text-align: center;
  }
  .clients{
    &::before{
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      left: 0;
      bottom: 0;
      z-index: 0;
      background: #211b19cc;

    }
    .slick-clients{
      .slick-clients__item{
        p{
          font-size: 22px;
        }
        position: relative;
        text-align: center;
        color: white;
      }
      .slick-dots{
        bottom: -42px;
        margin-top: 30px;
      }
      height: auto;
    }
    position: relative;

    padding: 217px 0;
    background: url("/app/img/island.jpg") center/cover;
    margin: 0;
  }
  .slick-posts{
    .slick-next{
      &::before{
        color: #8c8c8c5c;
        font-size: 33px;
      }
      right: 46%;
      z-index: 200;
      top: 105%;
      bottom: 10px;
      color: #8c8c8c;

    }
    .slick-prev{
      &::before{
        color: #8c8c8c5c;
        font-size: 33px;
      }
      left: 49%;
      z-index: 200;
      top: 105%;
      bottom: 10px;
      color: #8c8c8c;

    }

  }

  .carousel-item{
    .slider-item__img{
      img{
        display: block;
        width: 100%;
      }
      height: 650px;
    }
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;


  }
  .slider-item__wrapper {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 15;
    color: #fff;
  }

  .slider-item__img{
    &::before{
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      left: 0;
      bottom: 0;
      z-index: 10;
      background: linear-gradient(135deg, #292929 0%, rgba(0,0,0,.7) 5%, rgba(52, 49, 54, 0.83) 20%, #3d3731 39%, #241809ab 58%, #4a4a4a94 65%, #47413a 100%);
    }
  }
  .slider-item__content {
    p{
      display: inline-block;
      padding: 0 25px;
    }
    padding-bottom: 50px;
  }
  .slider-item__title-h1 {
    position: relative;
    font-size: 33px;
    font-weight: 700;
    line-height: 85px;
    padding-bottom: 20px;
    text-transform: capitalize;
  }
  .slick-dots {
    li{
      button{
        &:before{
          width: 10px;
          height: 10px;
          content: '';
        }
        width: 6px;
        height: 11px;
        padding: 3px;
      }
      border: 1px solid white;
      background: transparent;
      border-radius: 50%;
      width: 10px;
      height: 10px;
      margin: 0 4px;
    }
    .slick-active{
      &:before{
        color: transparent;
      }
      border: 1px solid #ead5b9;
      background: rgba(199, 178, 153, 0.77);
    }
    bottom: 60px;
  }
  .toogle {
    display: none;
  }
  button.button-toogle{
    position: relative;
    float: right;
    padding: 9px 10px;
    margin: 8px 15px 8px 0px;
    background: transparent none;
    border: 1px solid transparent;
    border-radius: 4px;
  }
  .btn-cta{
    margin: 10px 0;
  }
  .hero{
    &::before{
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      left: 0;
      bottom: 0;
      z-index: 10;
      background: linear-gradient(135deg, #292929 0%, rgba(0,0,0,.7) 5%, rgba(52, 49, 54, 0.83) 20%, #3d3731 39%, #241809ab 58%, #4a4a4a94 65%, #47413a 100%);
    }
    position: relative;
    min-height: 720px;
    background: url("/app/img/island.jpg") center/cover;
  }
  .location{
    .title{
      text-align: center;
    }
    .sub-title{
      text-align: center;
    }
  }
}